<div app-header-h3 class="title">
  Czekają na Ciebie
</div>
<button app-button-solid size="xs" *ngIf="count$|async as count">
  {{count|dashboardBarReadyParcel}}
</button>

<img src="assets/dashboard/dashboard-background.svg" alt="">
